p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

.clear{
	clear:both;
}


a:hover{
	text-decoration:underline;
}








.pic{
	float:left;
	margin:0 15px 15px 0;
	border:5px solid white;
	width:268px;
	height:172px;
	
	}

.pic a{
	width:200px;
	height:250px;
	text-indent:-99999px;
	display:block;
}

